html,
body,
header,
footer,
p,
a {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: white;
}

body {
  width: 100%;
  height: 100vh;
  border: 1px solid rgb(0, 0, 0);
  /* background-color: yellow; */
  background-image: url(../images/bg2.jpg);
  background-position: center center;
  background-size: cover;
  /* display:flex */
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-between;
  align-items: center;
}

h1 {
  font-family: 'Roboto', sans-serif;
  font-size: 6rem;
  font-weight: bold;
  background-color: rgba(0, 0, 0, 0.4);
  padding: 0 1rem;
}

p a {
  text-decoration: none;
  /* color: black; */
  font-family: 'Roboto', sans-serif;
  font-size: 2rem;
  font-weight: bold;
}

footer a {
  font-family: 'Open Sans', sans-serif;
  font-size: 0.8rem;
  /* color: black; */
  text-decoration: none;
}

a:hover {
  font-weight: bold;
}

.foreground {
  height: 100vh;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
